/** page_editor_view_new/website_data/330594/889774/41917744/52/34620288/d723c6c30cf54232bcda43f6210c6060/page_editor.css **/
#ibcl{position:relative;}#i4ll{position:relative;}#ibv4{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#isa2{width:100%;min-height:auto;max-width:100%;padding:10px;}#inqo{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ic4re{margin:10px 0 10px 0;}#i96ef{width:100%;height:100%;overflow:hidden;max-height:100%;}#iwy8s{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iiau1{margin:10px 0 10px 0;}#i7crm{width:100%;height:100%;overflow:hidden;max-height:100%;}#iasub{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ip2b3{position:relative;z-index:auto;}#iv2ah{position:relative;z-index:auto;}@media (max-width: 1024px){#ibv4{flex:1 1 100%;max-width:100%;height:auto;}#inqo{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ibv4{flex:1 1 100%;max-width:100%;height:auto;}#inqo{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ibcl {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ibcl {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ibcl {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */